:root {
    --ss-color-65609: #377328;
    --ss-color-65826: #2B2728;
    --ss-color-71208: #B6B6B6;
    --ss-color-71214: #E1E1E1;
    --ss-color-73435: #000000;
    --ss-color-65609-dark: #1e5a0f;
    --ss-color-65826-dark: #120e0f;
    --ss-color-71208-dark: #9d9d9d;
    --ss-color-71214-dark: #c8c8c8;
    --ss-color-73435-dark: #000000;
}


:root {
  --ss-header-background-color: var(--ss-color-71208);
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 0px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 12.379110251450678%;
  --ss-header-title-color: var(--ss-color-65826);
    --ss-header-title-font-family: 'League Spartan ', sans-serif;
  --ss-header-title-font-size: 38px;
  --ss-header-tagline-color: var(--ss-color-65609);
    --ss-header-tagline-font-family: 'Teko', sans-serif;
  --ss-header-tagline-font-size: 34px;
  --ss-navigation-1-color: var(--ss-color-73435);
  --ss-navigation-2-color: var(--ss-color-71214);
}


.site-container {
    font-family: 'Roboto', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Encode Sans', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 18px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Libre Franklin', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

